@charset "utf-8";
/* CSS Document */

/*----------------------------------------
xj共通
----------------------------------------*/
#xj-select-year_s{
  padding: 1rem;
  margin-bottom: 50px;
}
#xj-select-category ul{
  display: flex;
  margin-bottom: 50px;
}
#xj-select-category ul li{
  flex: 1;
  margin-right: 2px;
}
#xj-select-category ul li a{
  display: block;
  color: #ff3000;
  border: 1px solid #ff3000;
  text-align: center;
  padding: 1rem 0;
}
#xj-select-category ul li.active a,
#xj-select-category ul li a:hover{
  color: #fff;
  background: #ff3000;
}
#xj-mainlist,#xj-mainlist-others,#xj-mainlist-yuka,#xj-mainlist-other,#xj-mainlist_new.lib-list,#xj-mainlist_old{
    margin-bottom: 50px;
}
#xj-mainlist.xj-news{
    margin-bottom: 0;
}
#xj-mainlist.xj-news .ir__box{
  margin-left: 17em;
}

.lib-list .lib-cap{
  margin-top: 1rem;
}
.lib-list li:last-of-type{
  border-bottom: none;
}

/* label */
#xj-mainlist .label{
  float: left;
  width: 5.5em;
  text-align: center;
  padding: 5px 0;
  color: #fff;
}
#xj-mainlist .label.icon_discro{background: #17a3cb;}
#xj-mainlist .label.icon_result{background: #e70042;}
#xj-mainlist .label.icon_legal{background: #8bb625;}
#xj-mainlist .label.icon_ir{background: #ff9c00;}
#xj-mainlist .label.icon_info{background: #ef2d00;}
@media screen and (max-width:768px){
    .ir_list.xj-news .post_day{
        float: left;
    }
    #xj-mainlist .label{
        float: none;
        display: inline-block;
    }
    #xj-mainlist.xj-news .ir__box{
        margin-left: 0;
        border-left:none;
    }
  #xj-select-category ul{
    flex-wrap: wrap;
  }
  #xj-select-category ul li{
    flex: 0 0 calc((100%/3) - 3px);
  }
}
@media screen and (max-width:480px){
    .ir_list.xj-news .post_day{
        float: left;
    }
}

/*----------------------------------------
財務・業績情報
----------------------------------------*/
.xjGraphJs .highcharts-container {
    left: 50% !important;
    transform: translateX(-50%);
}
.graph-box.col_2x .xjBox{
    border: solid 1px #efefef;
    position: relative;
    padding: 1em;
}
p.xjBox__ttl{
    text-align: center;
    margin: 0 0 3em;
    font-weight: bold;
}
.xjBox__uint{
    font-size: 0.8em;
    position: absolute;
    top:4em;
    left: 2em;
}
.xj_chart_table {
    margin: 1em auto 0;
    font-size: 0.8em;
}
td.xj_chart_header,td.xj_chart_header_first{
    background:#eeeddd;
    font-weight: 600;
    padding: 5px 3px;
}
.xj_chart_value {
    padding: 5px;
}
.thNone td:first-child,.thNone .xj_chart_header_first {
    display: none;
}
@media screen and (max-width:1216px){
    .xj_chart_table {
        font-size: 0.8vw;
    }
    .xjBox__uint{
        left: 1em;
    }
}
@media screen and (max-width:992px){
    .graph-box.col_2x{
        -js-display: block;
        display: block;
    }
    .graph-box.col_2x .box{
        flex: none;
        width:auto;
    }
        .graph-box.col_2x .box:nth-child(2n+1) {
        margin-right: 0;
    }
    .xj_chart_table {
        font-size: 0.8em;
    }
    .xjBox__uint{
        left: 2em;
    }
}
@media screen and (max-width:488px){
    /*.xj_chart_table {
        font-size: 2.5vw;
    }*/
    .xjBox__uint{
        left: 1em;
    }
    .xjBox__figure {
        width: 100%;
        overflow-x: scroll;
        margin: 0 auto;
    }
    .xjBox__figure > div {
        width: 400px;
    }
}
/*----------------------------------------
その他株主様への情報
----------------------------------------*/
.s_title {
    font-size: 1.8rem;
    font-weight: 600;
    margin: 3rem 0 0;
    padding: 0.6rem;
    display: block;
    cursor: pointer;
    background: #c7c3ae;
}
.accordion_icon{
    position: relative;
    padding: 0 0 0 2.5em;
    line-height: normal;
}
.accordion_icon span {
    position: absolute;
    left: 0.3em;
    top: 50%;
    background: #f8f7f1;
    width: 1.5em;
    display: block;
    height: 0.3em;
    transform: translateY(-50%);
}
.accordion_icon span:nth-of-type(2){
    transform: translateY(-50%) rotate(90deg);
    transition: 0.4s;
}
.open .accordion_icon span:nth-of-type(2){
    transform: translateY(-50%) rotate(540deg);
}
#xj-mainlist_new .xj_lib_wrap{
}
#xj-mainlist_old .xj_lib_wrap{
    display: none;
}